spring:
  application:
    name: CBM-Portal Forms
  config:
    import: classpath:/application-stage.yml
  servlet:
    multipart:
      max-file-size: -1

server:
  servlet:
    application-display-name: CBM Portal Form Site
  port: 8443

logging:
  level:
    org:
      springframework:
        mail:
          javamail: error




